=== modified file 'Makefile'
--- Makefile	2015-08-10 16:34:02 +0000
+++ Makefile	2015-08-27 18:24:31 +0000
@@ -22,6 +22,12 @@
 	nosetests $(noseopts) tests/unittests
 	nosetests3 $(noseopts) tests/unittests
 
+docs:
+	@which sphinx-build || \
+		{ echo "need sphinx-build. get it:"; \
+		  echo "   apt-get install -qy python3-sphinx"; exit 1; } 1>&2
+	make -C doc html
+
 vmtest:
 	nosetests3 $(noseopts) tests/vmtests
 

=== modified file 'doc/conf.py'
--- doc/conf.py	2013-05-31 14:41:46 +0000
+++ doc/conf.py	2015-08-27 18:24:31 +0000
@@ -91,7 +91,7 @@
 
 # The theme to use for HTML and HTML Help pages.  See the documentation for
 # a list of builtin themes.
-html_theme = 'default'
+html_theme = 'classic'
 
 # Theme options are theme-specific and customize the look and feel of a theme
 # further.  For a list of options available for each theme, see the

=== modified file 'tox.ini'
--- tox.ini	2015-08-07 14:39:15 +0000
+++ tox.ini	2015-08-27 18:24:31 +0000
@@ -24,6 +24,12 @@
     flake8
 commands = flake8 {posargs}
 
+[testenv:docs]
+deps = {[testenv]deps}
+    sphinx
+commands =
+    sphinx-build -b html -d doc/_build/doctrees doc/ doc/_build/html
+
 [flake8]
 builtins = _
 exclude = .venv,.bzr,.tox,dist,doc,*lib/python*,*egg,build

